<div class="container">
  <button type="button" class="btn" [routerLink]= "['nuevo', 'nuevoValor']" routerLinkActive="active">Nuevo</button>
  <button type="button" class="btn" [routerLink]= "['editar']" routerLinkActive="active" >Editar</button>
  <button type="button" class="btn"[routerLink]= "['detalle']" routerLinkActive="active">Detalle</button>
</div>
<!-- Renderizara las rutas hijas -->
<router-outlet></router-outlet>
